﻿.gecerli_yazi_tipi {
	font-family: Tahoma;
	font-size: 10pt;
}
.alt_beyaz_yazi {
	font-family: Tahoma;
	font-size: 8pt;
	color: #FFFFFF;
}
.body_cerceve {
	border: 1px solid #868DA8;
	background-color: #F4FBFB;
}
.resimborderbosluk {
	border: 1px solid #F4FBFB;
}
.menubar_cerceve {
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: #FFFFFF;
    background-color: #868DA8;	
}
td.kategori {
	padding: 1px;
	background-color: #868DA8;
	font-size: 9pt;
	color: #FFFFFF;

}
a.kategori {
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none	
}
a.kategori:hover {
	color: #000080;	
}

td.kategori_menu {
	border-color: #FFFFFF;
	padding: 1px;
	background-color: #E1E3EA;
	font-size: 8pt;
	color: #000080;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
td.egundem {
	padding: 1px;
	background-color: #868DA8;
	font-size: 8pt;
	color: #FFFFFF;

}

td.egundem_menu {
	padding: 1px;
	background-color: #E1E3EA;
	font-size: 8pt;
	color: #000080;

}
a.egundem_menu {
	color: #000080;
	text-decoration: none;
}
a.egundem_menu:hover {
	color: #800000;
}
td.eindirim {
	padding: 1px;
	background-color: #868DA8;
	font-size: 8pt;
	color: #FFFFFF;

}
td.eindirim_menu {
	padding: 1px;
	background-color: #E1E3EA;
	font-size: 8pt;
	color: #000080;

}
a.eindirim_menu {
	color: #000080;
	text-decoration: none;
}
a.eindirim_menu:hover {
	color: #800000;
}
a.firma_menu {
	color: #FFFFFF;
	text-decoration: none;
}
a.firma_menu:hover {
	color: #800000;
}
td.ekampanya {
	padding: 1px;
	background-color: #868DA8;
	font-size: 8pt;
	color: #FFFFFF;

}
td.ekampanya_menu {
	padding: 1px;
	background-color: #E1E3EA;
	font-size: 8pt;
	color: #000080;

}
a.ekampanya_menu {
	color: #000080;
	text-decoration: none;
}
a.ekampanya_menu:hover {
	color: #800000;
}
a.kategori_menu {
	font-size: 8pt;
	color: #000080;
	text-decoration: none;
}
a.kategori_menu:hover {
	font-size: 8pt;
	color: #800000;
}
.menubar{
    font-family: tahoma;
    font-size: 8pt;
	color: #000080;	
}
a.menubar{
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none	
}
a.menubar:hover{
	color: #000080;	
}
.nexticon{
	color: #000080;	
}

.banner_mesaj {
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
}
.cercevegovdesi {
	border-style: none solid none solid;
	border-width: 1px;
	border-color: #868DA8;
	background-color: #FFFFFF;
}
.cercevebaslik {
	font-family: tahoma;
	color: #FFFFFF;
	background-color: #868DA8;
}
input.text {
	font-size: 8pt;
	font-family: Verdana;
	width: 170px;
	height: 20px;
	color: #000000;
}
textarea.text {
	font-size: 8pt;
	font-family: Verdana;
	width: 327px;
	height: 56px;
	color: #000000;
}
textarea.text_hata {
	border: 1px solid #000000;
	font-size: 8pt;
	font-family: Verdana;
	width: 327px;
	height: 56px;
	color: #000000;
	background-color: #CBCEDA;
}

input.text_hata {
	border: 1px solid #000000;
	font-size: 8pt;
	font-family: Verdana;
	width: 170px;
	height: 20px;
	color: #000000;
	background-color: #CBCEDA;
}
select.text {
	width: 170px;
	height: 20px;
	color: #000000;
}
select.text_hata {
	border: 1px solid #000000;
	width: 170px;
	height: 20px;
	color: #000000;
	background-color: #CBCEDA;
}
.banner_baslik {
	font-family: Arial;
	font-size: 22pt;
	color: #FFFFFF;
}
a.beyaz_yazi {
	font-family: tahoma;
	color: #FFFFFF;
	text-decoration: none;
}
a.beyaz_yazi:hover {
	font-family: tahoma;
	color: #003366;
	text-decoration: underline;
}
.body_yazi {
	font-family: Tahoma;
	color: #000080;
	font-size: 10pt;
}
a.body_yazi {
	font-family: Tahoma;
	color: #000080;
	text-decoration: none;
}
a.body_yazi:hover {
	font-family: Tahoma;
	color: #800000;
}
.marquee {
	font-family: Tahoma;
	font-size: 10pt;
	text-decoration: none;
	color: #FFFFFF;
}
a.marquee:hover {
	font-family: Tahoma;
	color: #000080;
}


.sayfaaltilinkler {
	font-family: Tahoma;
	font-size: 8pt;
	color: #000080;
}
a.sayfaaltilinkler {
	color: #000080;
}
a.sayfaaltilinkler:hover {
	color: #800000;
}
.bilginotu{
	font-size: 7pt;
	font-family: Tahoma;
	color: #000080;
}